Non funziona l’App Store nei dispositivi pre-iOS 4

1 Pessima2 Insomma..3 Sufficiente4 Buona5 Ottima! (Nessun voto)
Loading...

A partire dal 16 Dicembre è stato notato da diversi utenti Apple, che i loro dispositivi che non supportano iOS 4 hanno dei forti problemi quando devono scaricare app dall’App Store. Questo perchè Apple ha cambiato il modo di servire i contenuti dell’App Store sui suoi dispositivi. Ma se Apple ha testato questo su iOS 5 e iOS 4, per i vari iOS precedenti al 4 questa operazione non è stata fatta con cura. I dispositivi che non supportano iOS 4 non sono pochi visto che si parte dall‘iPod Touch di prima e seconda generazione per arrivare all’iPhone 3G compreso l’iPhone di prima generazione.

Si capisce quindi che non è un problema che riguarda pochi utenti visto che sono ancora molti quelli che usano questi dispositivi. Apple non ha detto quando e se risolverà il problema, potrebbe essere anche una mossa tattica per convincere gli utenti a cambiare i propri dispositivi ma da un’azienda che ci tiene ad offrire oggetti di qualità si spera non sia così.

Condividi ↓
Apple, Applicazioni, iOSX, Software

Lascia un commento